package com.zjrs.zwnw.dbgl.dto;

import jakarta.validation.constraints.NotBlank;


public class DbrwglCommPjxxQueryDTO {
        @NotBlank(message = "负责部门流水号不能为空")
        private String rsdbgldbxmzrbmlsh;       //负责部门流水号

        public String getRsdbgldbxmzrbmlsh() {
                return rsdbgldbxmzrbmlsh;
        }

        public void setRsdbgldbxmzrbmlsh(String rsdbgldbxmzrbmlsh) {
                this.rsdbgldbxmzrbmlsh = rsdbgldbxmzrbmlsh;
        }
}
